/*
 Theme Name:   Doyle Child
 Theme URI:    http://bearsthemespremium.com/theme/doyle/
 Description:  Doyle Child Theme
 Author:       bearsthemes
 Author URI:   http://bearsthemes.com
 Template:     doyle
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns,left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
 Text Domain:  doyle-child
*/
body a:hover, body a:focus {
    text-decoration: none;
}

.text-white {
	color: #ffffff;
}

.wpform-label-white label {
	color: #ffffff;
}

.header-opacity-50{
	opacity: 0.5;
}

.bt-footer-v2 {
    margin-top: 0px !important;
}

#menu-primary-menu {
	margin-left:20px !important
}

.bt-footer-top .row {
	display: flex;
    align-items: center;
}

@media screen and (max-width: 767px) {
  .bt-footer-top .row {
	display: block !important;
}
}

.bt-header ul {
    margin-left: 0px !important;
}

.top-call-mob {
	display: none;
}

.top-call-mob i, .top-call-mob a{
	color: #ffffff !important;
}

@media screen and (max-width: 1150px) {
  .top-mob-hide {
	display: none !important;
}
	.top-call-mob {display: block}
}




@media only screen and (max-width: 1000px) {
  .bt-icon-box .icon {    display: inline-block;
	      margin-right: 5px;
    
  }
	.bt-icon-box .text {    display: inline-block;
	      margin-right: 5px;
    
  }
}


@media only screen and (max-width: 1130px) {
  .logo {  height: 50px !important;
    width: auto;
  }
	
}



.bt-header-v1 .bt-header-desktop .bt-bottom {
    padding-top: 0;
    padding-right: 60px !important;
    padding-bottom: 0;
    padding-left: 60px !important;
}

.bt-header-v1 .bt-header-desktop .bt-top {
    padding-top: 0;
    padding-right: 60px !important;
    padding-bottom: 0;
    padding-left: 60px !important;
    background-color: #18394a !important;
}
.bt-header-v1 .bt-header-stick {
    padding-top: 0;
    padding-right: 60px !important;
    padding-bottom: 0;
    padding-left: 60px !important;
}

.bt-header-v1 .bt-header-stick .bt-menu-desktop ul.menu > li > a {
    font-family: Poppins !important;
    text-transform: uppercase !important;
    line-height: 60px !important;
    letter-spacing: 0px;
    font-weight: 500 !important;
    font-style: normal;
    font-size: 15px !important;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}


.bt-header-v1 .bt-header-desktop .bt-menu-desktop ul.menu > li > a {
    font-family: Poppins !important;
    text-transform: uppercase !important;
    line-height: 60px !important;
    letter-spacing: 0px;
    font-weight: 500 !important;
    font-style: normal;
    font-size: 15px !important;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.bt-header-v1 .bt-header-desktop .bt-top, .bt-header-v1 .bt-header-mobile .bt-top {
    background-color: #18394a !important;
}
#site_loading {
    background-color: #18394a !important; 
}

.bt-header-v1 .bt-header-desktop .bt-bottom ul.menu li ul.sub-menu > li > a:hover {
    color: #18394a !important; 
}

.bt-header-v1 .bt-header-stick .bt-menu-desktop ul.menu > li > a:hover, .bt-header-v1 .bt-header-stick .bt-menu-content-right .widget .bt-toggle-btn:hover {
    color: #18394a !important; 
}

.bt-footer-v1 .bt-footer-top {
    background-color: #f5f5f5 !important; 
}

.bt-footer-v1 .bt-footer-top a {
    color: #17394a !important; 
}

.bt-footer-v1 {
    margin-top: 0 !important; 
}

body{    font-family: Poppins !important;}



.bt-header-v1 .bt-header-mobile .bt-menu-mobile-wrap .bt-menu-mobile ul.menu > li > a {
    font-family: Poppins !important; 
    line-height: 30px;
    font-weight: 600 !important; 
    font-style: normal;
    font-size: 14px;
    opacity: 1;
    text-transform: uppercase !important; 
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

h3, .bt-font-size-3 {
    font-family: Poppins !important; 
    
    font-weight: 600 !important; 
  
}

h2, .bt-font-size-2 {
    font-family: Poppins !important; 
    font-weight: 600 !important; 
 
    
}


h2, .bt-font-size-2 {
   
    line-height: 46px !important; 
    
}

.bt-footer-v1 .bt-footer-top .wg-title {
    line-height: 24px !important; 
    letter-spacing: 0px;
    color: #0a0202 !important; 
    font-size: 24px !important; 
   
}

.bt-footer-v1 .bt-footer-top {
    padding-top: 90px !important; 
    padding-right: 0px;
    padding-bottom: 30px;
    padding-left: 0px;
}



.bt-header-v1 .bt-header-desktop .bt-bottom ul.menu li ul.sub-menu > li > a, .bt-header-v1 .bt-header-stick .bt-menu-desktop ul.menu li ul.sub-menu > li > a, .bt-header-v1 .bt-header-desktop .bt-menu-desktop > ul.menu > li.menu-item-has-mega-menu .mega-menu .mega-menu-row .mega-menu-col a, .bt-header-v1 .bt-header-stick .bt-menu-desktop > ul.menu > li.menu-item-has-mega-menu .mega-menu .mega-menu-row .mega-menu-col > a {
    font-family: Poppins !important; 
    line-height: 40px !important; 
    letter-spacing: 0px;
    font-weight: 500 !important; 
    font-style: normal;
    font-size: 14px !important; 
  
}

.bt-header-v1 .bt-header-desktop .bt-top {
    
    font-size: 14px !important; 
    
}